#numismatics_org_modal {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    position: absolute;
    z-index: 1111111;
    top: 0px;
    left: 0px;    
}

#numismatics_org_modal #modalWindow {
    background-color: #FEFEFE;
    height: 556px;
    margin: auto;
    width: 800px;
    -webkit-border-radius: 1px 1px 1px 1px;
    border-radius: 1px 1px 1px 1px;  
    -webkit-box-shadow: 0px 0px 5px 1px #969696;
    box-shadow: 0px 0px 5px 1px #969696;     
    padding: 10px;  
    position: relative;
    top: 50%;
    margin-top: -290px;         
}

#numismatics_org_modal #modalWindow table tr td {
    vertical-align: middle;
}

#modalWindow .headerSearchNumismatics_org {
    background-color: #E6E6E6;
    font-size: 14px;
    margin: -10px -10px 10px -10px;
    padding: 5px 10px 2px 10px;
    border-bottom: 1px solid #C6C6C6;
}

#numismatics_org_modal #modalWindow .button {
    display: inline-block;
}

#numismatics_org_modal #modalWindow .description {
    border: 1px dashed #A6A6A6;
    margin: 16px 0px 15px 0px;
    padding: 3px 5px 3px 5px;
    -webkit-border-radius: 1px;
    border-radius: 1px;    
    background-color: #FAFAFA;
}

#numismatics_org_modal #searchNumismatics_orgTypes select {
    width: 416px;
    padding: 7px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
}

#numismatics_org_modal #numismatics_org_autocomplete_input {
    width: 400px;
    padding: 7px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
}

#numismatics_org_modal .greyAuthor {
    color: #A6A6A6;
}

#numismatics_org_modal .relative {
    position: relative;
}

#numismatics_org_infoAreaWrap {
    background-color: #E6E6E6;
    border: 1px solid #C6C6C6;
    border-radius: 3px;
    height: 365px;
    right: 0px;
    position: absolute;
    top: 65px;
    width: 322px;
    padding: 10px 15px 10px 15px;
    overflow: auto;
    display: none;
}

#numismatics_org_infoAreaWrap.locked {
    width: 748px;
    height: 356px;
    top: 75px;    
    display: block;
}

#numismatics_org_infoAreaWrap .bold {
    text-transform:capitalize;
    font-weight: bold;
}


#numismatics_org_infoAreaWrap img {
    width: 150px;
}

#numismatics_org_modal #numismatics_org_autocompleteDropDown {
    max-height: 368px;
    width: 414px;
    overflow-y: auto;
    overflow-x: hidden;
    display: none;
    position: absolute;
    top: -2px;
    border: 1px solid #C6C6C6;
    -webkit-border-radius: 0px 3px 3px 3px;
    border-radius: 0px 3px 3px 3px;     
}

#numismatics_org_modal #numismatics_org_autocompleteDropDown ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#numismatics_org_modal #numismatics_org_autocompleteDropDown ul li {
    margin: 0px;
    padding: 7px 2px 7px 8px;
    border-top: 1px solid #D9D9D9;
}

#numismatics_org_modal #numismatics_org_autocompleteDropDown ul li.numismatics_orgsearch_entry {
    cursor: pointer;
    position: relative;
}

#numismatics_org_modal #numismatics_org_autocompleteDropDown ul li.numismatics_orgsearch_entry:hover {
    background-color: #557FBB;
    color: white;
}

#numismatics_org_modal #numismatics_org_autocompleteDropDown ul li.numismatics_orgsearch_entry .numismatics_org_addButton {
    cursor: pointer;
    background-image: url(../images/add.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 18px;
    top: 6px;
}

#numismatics_org_modal #numismatics_org_autocompleteDropDown ul li.numismatics_orgsearch_entry .numismatics_org_infoButton {
    cursor: pointer;
    background-image: url(../images/info.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 44px;
    top: 6px;
}

#numismatics_org_modal .numismatics_orgsearch_Categorie {
    font-weight: bold;
    color: #C20000;
    line-height: 30px;
    background-color: #E6E6E6;
}

#numismatics_org_modal .ui-autocomplete-loading {
    background-image: url(../images/loader.gif);
    background-repeat: no-repeat;
    background-position: right center;    
}

#numismatics_org_modal #resultNumismatics_orgDetails {
    background-color: #E6E6E6;
    -webkit-border-radius: 3px;
    border-radius: 3px; 
    margin-top: 20px;
}

#numismatics_org_modal #coverGVK {
    width: 250px;
    height: 268px;
    background-image: url(../images/coverGVK.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    float: left;
}

#numismatics_org_modal #cslGVK {
    width: 250px;
    min-height: 200px;
    float: right;
    font-size: 14px;
    padding: 20px 10px 10px 10px;
}

#numismatics_org_modal #uriGVK {
    clear: both;
    font-size: 14px;
    padding: 20px;
    border-top: 1px solid #C6C6C6;
}

#numismatics_org_modal .disabledSaveNumismatics_org {
    background-color: #AAAAAA !important;
    cursor: default !important;
}

#numismatics_org_modal .numismatics_org_put_ppn, #numismatics_org_modal .numismatics_org_put_name {
    display: none !important;
}

#numismatics_org_modal #numismatics_org_autocompleteDropDown .highlight {
    padding: 0px 1px 0px 1px;
    background-color: rgba(194, 0, 0, 0.49);
    color: white;
}

#numismatics_org_modal #numismatics_org_autocomplete_input_error {
    background-color: #C20000;
    color: white;
    padding: 7px 2px 7px 8px;
}

.literatur_gvk2_name, .literatur_gvk2_katalogurl {
    text-align: left;
    display: block;
    white-space:normal !important;
}



.olControlAttribution {
    bottom: 0px !important;
    right: 0px;
}

.loadingnumismatics_orgInfo {
    background-image: url(../images/loader_big.gif);
    background-repeat: no-repeat;
    background-position: center center;  
}